Comparar revisões

Iniciando

Change Revisions

Revisão 132026:

Revisão 132026 por Camaleaun a

Revisão 132027:

Revisão 132027 por Camaleaun a

Título:
Iniciando
Iniciando
Slug:
Criando_um_visual_para_o_Firefox/Iniciando
Criando_um_visual_para_o_Firefox/Iniciando
Conteúdo:

Revisão 132026
Revisão 132027
n140  <em:id>{UUID_do_Tema}</em:id>n140    <em:id>{UUID_do_Tema}</em:id>
141  <em:version>Versao_do_Tema</em:version>141    <em:version>Versao_do_Tema</em:version>
n147      You will also have to update the minimum and maximum compatn147      Você deverá ter também as atualizações entre máxima e mínim
>ible versions for the target application (Firefox) in the followi>a compatíveis para a aplicação (Firefox) na seguinte seção:
>ng section: 
n150  <em:targetApplication>n150    <em:targetApplication>
151    <Description>151      <Description>
152      <!-- Firefox's UUID -->152        <!-- UUID do Firefox -->
153      <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:153        <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</e
>id>>m:id>
154      <em:minVersion>Min_FF_Version</em:minVersion>154        <em:minVersion>Versao_Minima_do_Firefox</em:minV
 >ersion>
155      <em:maxVersion>Max_FF_Version</em:maxVersion>155        <em:maxVersion>Versao_Maxima_do_Firefox</em:maxV
 >ersion>
156    </Description>156      </Description>
157  </em:targetApplication>157    </em:targetApplication>
t160      Establishing both minimum and maximum compatible versions lt160      Estabelecer versões compatíveis no limite entre mínima e má
>ets you avoid conflicts with versions of Firefox your theme wasn'>xima previne conflitos em alguma versão do Firefox para qual seu 
>t designed for -- or wasn't tested on.>tema não foi desenvolvido ou não testado.

Voltar ao Histórico